uuid: b2753e16-de52-4a22-865e-d256d8849c46
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_text_align_header
    - node.type.twitter_takeover
  module:
    - options
id: node.twitter_takeover.field_text_align_header
field_name: field_text_align_header
entity_type: node
bundle: twitter_takeover
label: Align
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
